## mediamosa-sitebuilder-7.x 1.1

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.1-4) stable; urgency=low

  * Fix ckeditor links

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 18 Mar 2013 16:39:02 +0100

mediamosa-sitebuilder-7.x (1.1-3) stable; urgency=low

  * Fix symlinks, use dh_link and dh_installdirs

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 14 Feb 2013 16:16:35 +0100

mediamosa-sitebuilder-7.x (1.1-2) stable; urgency=low

  * Add missing dependency on ckeditor.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 13 Feb 2013 17:01:53 +0100

mediamosa-sitebuilder-7.x (1.1-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 13 Feb 2013 16:11:35 +0100
