=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 39069 2013-03-18 15:39:43Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_link:
	exec rm -rf debian/mediamosa-sitebuilder-7.x/usr/share/mediamosa-sitebuilder-7.x/sites/all/libraries/ckeditor
	exec dh_link

override_dh_install:
	exec dh_install
	exec chmod 644 debian/mediamosa-sitebuilder-7.x/usr/share/mediamosa-sitebuilder-7.x/sites/all/modules/contrib/media/images/loading.gif
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/modules && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/modules/* .
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/themes && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/themes/* .
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/libraries && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/libraries/* .
	cd debian/mediamosa-sitebuilder-7.x/usr/share/drupal7/profiles && exec ln -sf ../../../../usr/share/mediamosa-sitebuilder-7.x/profiles/* .

override_dh_pysupport:

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/mediamosa-sitebuilder-7.x-1.1.tgz http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
	curl -o orig-source/drupal-7.16.tar.gz http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
	tar xCf orig-source orig-source/drupal-7.16.tar.gz
	rm orig-source/drupal-7.16/.gitignore
	cd orig-source/drupal-7.16 && find -type f -print0 | ( cd ../mediamosa-sitebuilder-7.x-1.1 && xargs -r0 rm; )
	find orig-source/mediamosa-sitebuilder-7.x-1.1 -type d -empty -delete
	tar cC orig-source mediamosa-sitebuilder-7.x-1.1 | xz --best >../mediamosa-sitebuilder-7.x_1.1.orig.tar.xz
	rm -rf orig-source
