## mediamosa-sitebuilder-7.x 1.2~0

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~0-1) stable; urgency=low

  * Incorporate modules sourced from the upcoming 1.2 release

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 02 Sep 2013 14:19:17 +0200
