=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 
-# $Id: rules 39069 2013-03-18 15:39:43Z wsl $
+# $Id: rules 40096 2013-09-02 12:35:37Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
 %:
@@ -28,10 +28,14 @@
 	mkdir orig-source
 	curl -o orig-source/mediamosa-sitebuilder-7.x-1.1.tgz http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
 	curl -o orig-source/drupal-7.16.tar.gz http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
+	curl -o orig-source/sitebuilder-1.2-replacement-modules.tar.gz https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2-replacement-modules.tar.gz
 	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
 	tar xCf orig-source orig-source/drupal-7.16.tar.gz
 	rm orig-source/drupal-7.16/.gitignore
 	cd orig-source/drupal-7.16 && find -type f -print0 | ( cd ../mediamosa-sitebuilder-7.x-1.1 && xargs -r0 rm; )
 	find orig-source/mediamosa-sitebuilder-7.x-1.1 -type d -empty -delete
-	tar cC orig-source mediamosa-sitebuilder-7.x-1.1 | xz --best >../mediamosa-sitebuilder-7.x_1.1.orig.tar.xz
+	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/*
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/sitebuilder-1.2-replacement-modules.tar.gz
+	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-1.2\~0
+	tar cC orig-source mediamosa-sitebuilder-7.x-1.2\~0 | xz --best >../mediamosa-sitebuilder-7.x_1.2\~0.orig.tar.xz
 	rm -rf orig-source
