## mediamosa-sitebuilder-7.x 1.2~1

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~1-2) stable; urgency=low

  * Sitebuilder now contains its own SDK, so conflict with mediamosa
    instead of depending on it.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 12 Sep 2013 11:58:10 +0200

mediamosa-sitebuilder-7.x (1.2~1-1) stable; urgency=low

  * Get the media module from https://drupal.org/node/1843892

  * Get the file_entity module from https://drupal.org/node/1843890

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 05 Sep 2013 14:17:37 +0200
