=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 40111 2013-09-05 12:46:33Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_link:
	exec rm -rf debian/mediamosa-sitebuilder-7.x/usr/share/mediamosa-sitebuilder-7.x/sites/all/libraries/ckeditor
	exec dh_link

override_dh_install:
	exec dh_install
#	exec chmod 644 debian/mediamosa-sitebuilder-7.x/usr/share/mediamosa-sitebuilder-7.x/sites/all/modules/contrib/media/images/loading.gif
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/modules && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/modules/* .
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/themes && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/themes/* .
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/libraries && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/libraries/* .
	cd debian/mediamosa-sitebuilder-7.x/usr/share/drupal7/profiles && exec ln -sf ../../../../usr/share/mediamosa-sitebuilder-7.x/profiles/* .

override_dh_pysupport:

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/mediamosa-sitebuilder-7.x-1.1.tgz http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
	curl -o orig-source/drupal-7.16.tar.gz http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
	curl -o orig-source/sitebuilder-1.2-replacement-modules.tar.gz https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2-replacement-modules.tar.gz
	curl -o orig-source/media-7.x-2.0-unstable7.tar.gz http://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz
	curl -o orig-source/file_entity-7.x-2.0-unstable7.tar.gz http://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable7.tar.gz
	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
	tar xCf orig-source orig-source/drupal-7.16.tar.gz
	rm orig-source/drupal-7.16/.gitignore
	cd orig-source/drupal-7.16 && find -type f -print0 | ( cd ../mediamosa-sitebuilder-7.x-1.1 && xargs -r0 rm; )
	find orig-source/mediamosa-sitebuilder-7.x-1.1 -type d -empty -delete
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/media
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib orig-source/media-7.x-2.0-unstable7.tar.gz
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/file_entity
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib orig-source/file_entity-7.x-2.0-unstable7.tar.gz
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/*
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/sitebuilder-1.2-replacement-modules.tar.gz
	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-1.2\~1
	tar cC orig-source mediamosa-sitebuilder-7.x-1.2\~1 | xz --best >../mediamosa-sitebuilder-7.x_1.2\~1.orig.tar.xz
	rm -rf orig-source
