## mediamosa-sitebuilder-7.x 1.2~2

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~2-2) stable; urgency=low

  * Incorporate new versions of some modules, distributed seperately.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 08 Oct 2013 14:06:52 +0200

mediamosa-sitebuilder-7.x (1.2~2-1) stable; urgency=low

  * New version of modules sourced from the upcoming 1.2 release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 20 Sep 2013 14:18:51 +0200

mediamosa-sitebuilder-7.x (1.2~1-3) stable; urgency=low

  * Depend on and supply links for jwplayer and swfobject.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 12 Sep 2013 14:53:00 +0200
