=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 
-# $Id: rules 40111 2013-09-05 12:46:33Z wsl $
+# $Id: rules 40378 2013-10-08 12:08:39Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
 %:
@@ -26,11 +26,18 @@
 get-orig-source:
 	rm -rf orig-source
 	mkdir orig-source
-	curl -o orig-source/mediamosa-sitebuilder-7.x-1.1.tgz http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
-	curl -o orig-source/drupal-7.16.tar.gz http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
-	curl -o orig-source/sitebuilder-1.2-replacement-modules.tar.gz https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2-replacement-modules.tar.gz
-	curl -o orig-source/media-7.x-2.0-unstable7.tar.gz http://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz
-	curl -o orig-source/file_entity-7.x-2.0-unstable7.tar.gz http://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable7.tar.gz
+	cd orig-source && curl \
+		-O http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
+	cd orig-source && curl \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_ck-7.x-3.5-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb-7.x-3.5-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_uvt-7.x-1.2-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sdk-7.x-3.5-rc1.tgz
+	cd orig-source && curl \
+		-O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz \
+		-O http://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz \
+		-O http://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable7.tar.gz
 	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
 	tar xCf orig-source orig-source/drupal-7.16.tar.gz
 	rm orig-source/drupal-7.16/.gitignore
@@ -41,7 +48,15 @@
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/file_entity
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib orig-source/file_entity-7.x-2.0-unstable7.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/*
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/sitebuilder-1.2-replacement-modules.tar.gz
-	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-1.2\~1
-	tar cC orig-source mediamosa-sitebuilder-7.x-1.2\~1 | xz --best >../mediamosa-sitebuilder-7.x_1.2\~1.orig.tar.xz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/sitebuilder-1.2~1-replacement-modules.tar.gz
+	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_ck-7.x-3.5-dev.tgz
+	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-3.5-dev.tgz
+	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_uvt
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.2-dev.tgz
+	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sdk
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sdk-7.x-3.5-rc1.tgz
+	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-1.2\~2
+	tar cC orig-source mediamosa-sitebuilder-7.x-1.2\~2 | xz --best >../mediamosa-sitebuilder-7.x_1.2\~2.orig.tar.xz
 	rm -rf orig-source
