## mediamosa-sitebuilder-7.x 1.2~3

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~3-1) stable; urgency=low

  * New versions of mediamosa_sb, mediamosa_sb_uvt, mediamosa_sb_feature.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 10 Dec 2013 16:44:23 +0100
