=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 40378 2013-10-08 12:08:39Z wsl $
+# $Id: rules 40708 2013-12-10 15:53:52Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
+
+debversion = 1.2\~3
 
 %:
 	exec dh $@
@@ -31,8 +33,9 @@
 	cd orig-source && curl \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_ck-7.x-3.5-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb-7.x-3.5-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_uvt-7.x-1.2-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2013-12-10/mediamosa_sb-7.x-3.5-dev.tar.gz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_uvt-7.x-1.3.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_feature-7.x-1.3.tar.gz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sdk-7.x-3.5-rc1.tgz
 	cd orig-source && curl \
 		-O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz \
@@ -52,11 +55,13 @@
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_ck-7.x-3.5-dev.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-3.5-dev.tgz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-3.5-dev.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_uvt
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.2-dev.tgz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.3.tgz
+	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_feature
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_feature-7.x-1.3.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sdk
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sdk-7.x-3.5-rc1.tgz
-	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-1.2\~2
-	tar cC orig-source mediamosa-sitebuilder-7.x-1.2\~2 | xz --best >../mediamosa-sitebuilder-7.x_1.2\~2.orig.tar.xz
+	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-$(debversion)
+	tar cC orig-source mediamosa-sitebuilder-7.x-$(debversion) | xz --best >../mediamosa-sitebuilder-7.x_$(debversion).orig.tar.xz
 	rm -rf orig-source
