## mediamosa-sitebuilder-7.x 1.2~4

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~4-1) stable; urgency=low

  * New versions of mediamosa_sdk, mediamosa_ck.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 10 Jan 2014 11:42:02 +0100
