=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 40708 2013-12-10 15:53:52Z wsl $
+# $Id: rules 40806 2014-01-10 12:26:22Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-debversion = 1.2\~3
+debversion = 1.2\~4
 
 %:
 	exec dh $@
@@ -25,6 +25,10 @@
 
 override_dh_pysupport:
 
+https://github.com/mediamosa/mediamosa-ck/archive/7.x-3.5.tar.gz
+https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
+
+
 get-orig-source:
 	rm -rf orig-source
 	mkdir orig-source
@@ -32,11 +36,11 @@
 		-O http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
 	cd orig-source && curl \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_ck-7.x-3.5-dev.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2013-12-10/mediamosa_sb-7.x-3.5-dev.tar.gz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_uvt-7.x-1.3.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_feature-7.x-1.3.tar.gz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sdk-7.x-3.5-rc1.tgz
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_feature-7.x-1.3.tar.gz
+	cd orig-source && curl -L -o mediamosa_ck-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-ck/archive/7.x-3.5.tar.gz
+	cd orig-source && curl -L -o mediamosa_sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
 	cd orig-source && curl \
 		-O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz \
 		-O http://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz \
@@ -52,16 +56,16 @@
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib orig-source/file_entity-7.x-2.0-unstable7.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/*
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/sitebuilder-1.2~1-replacement-modules.tar.gz
-	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_ck-7.x-3.5-dev.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-3.5-dev.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_uvt
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.3.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_feature
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_feature-7.x-1.3.tar.gz
+	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_ck-7.x-3.5.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sdk
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sdk-7.x-3.5-rc1.tgz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sdk-7.x-3.5.tar.gz
 	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-$(debversion)
 	tar cC orig-source mediamosa-sitebuilder-7.x-$(debversion) | xz --best >../mediamosa-sitebuilder-7.x_$(debversion).orig.tar.xz
 	rm -rf orig-source
