## mediamosa-sitebuilder-7.x 1.2~5

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~5-1) stable; urgency=low

  * Deal with changed tarball structure of mediamosa_sdk, mediamosa_ck.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 10 Jan 2014 16:22:07 +0100
