=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 40806 2014-01-10 12:26:22Z wsl $
+# $Id: rules 40810 2014-01-10 15:25:56Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-debversion = 1.2\~4
+debversion = 1.2\~5
 
 %:
 	exec dh $@
@@ -39,8 +39,8 @@
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2013-12-10/mediamosa_sb-7.x-3.5-dev.tar.gz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_uvt-7.x-1.3.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_feature-7.x-1.3.tar.gz
-	cd orig-source && curl -L -o mediamosa_ck-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-ck/archive/7.x-3.5.tar.gz
-	cd orig-source && curl -L -o mediamosa_sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
+	cd orig-source && curl -L -o mediamosa-ck-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-ck/archive/7.x-3.5.tar.gz
+	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
 	cd orig-source && curl \
 		-O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz \
 		-O http://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz \
@@ -63,9 +63,11 @@
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_feature
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_feature-7.x-1.3.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_ck-7.x-3.5.tar.gz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa-ck-7.x-3.5.tar.gz
+	cd orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom && mv mediamosa-ck-7.x-3.5 mediamosa_ck
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sdk
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sdk-7.x-3.5.tar.gz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa-sdk-7.x-3.5.tar.gz
+	cd orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom && mv mediamosa-sdk-7.x-3.5 mediamosa_sdk
 	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-$(debversion)
 	tar cC orig-source mediamosa-sitebuilder-7.x-$(debversion) | xz --best >../mediamosa-sitebuilder-7.x_$(debversion).orig.tar.xz
 	rm -rf orig-source
