## mediamosa-sitebuilder-7.x 1.2~6

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~6-1) stable; urgency=low

  * Use patched version of mediamosa_ck.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 14 Mar 2014 10:32:39 +0100
