=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mediamosa-sitebuilder-7.x
 Architecture: all
-Depends: ${misc:Depends}, drupal7, ckeditor
+Depends: ${misc:Depends}, drupal7, ckeditor, libjs-swfobject, libjs-jwplayer
 Conflicts: mediamosa
 Description: User facing frontend for Mediamosa
  MediaMosa is software to build a Full Featured, Webservice Oriented Media
