## mediamosa-sitebuilder-7.x 1.2~7

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~7-1) stable; urgency=low

  * New versions of mediamosa_ck and mediamosa_sb.

  * Replace included media and file-entity plugins with dependencies.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 24 Mar 2014 10:58:05 +0100
