=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 41116 2014-03-14 09:49:18Z wsl $
+# $Id: rules 41211 2014-03-24 10:05:53Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-debversion = 1.2\~6
+debversion = 1.2\~7
 
 %:
 	exec dh $@
@@ -25,10 +25,6 @@
 
 override_dh_pysupport:
 
-https://github.com/mediamosa/mediamosa-ck/archive/7.x-3.5.tar.gz
-https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
-
-
 get-orig-source:
 	rm -rf orig-source
 	mkdir orig-source
@@ -36,28 +32,23 @@
 		-O http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
 	cd orig-source && curl \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2013-12-10/mediamosa_sb-7.x-3.5-dev.tar.gz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-03-14/mediamosa_ck-7.x-3.5-dev.tar.gz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-03-21/mediamosa_sb-7.x-1.3-dev.tar.gz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-03-21/mediamosa_ck-7.x-3.5-dev.tar.gz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_uvt-7.x-1.3.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa_sb_feature-7.x-1.3.tar.gz
 	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
-	cd orig-source && curl \
-		-O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz \
-		-O http://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz \
-		-O http://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable7.tar.gz
+	cd orig-source && curl -O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
 	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
 	tar xCf orig-source orig-source/drupal-7.16.tar.gz
 	rm orig-source/drupal-7.16/.gitignore
 	cd orig-source/drupal-7.16 && find -type f -print0 | ( cd ../mediamosa-sitebuilder-7.x-1.1 && xargs -r0 rm; )
 	find orig-source/mediamosa-sitebuilder-7.x-1.1 -type d -empty -delete
-	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/media
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib orig-source/media-7.x-2.0-unstable7.tar.gz
-	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/file_entity
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib orig-source/file_entity-7.x-2.0-unstable7.tar.gz
+	rm -r orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/media
+	rm -r orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/file_entity
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/*
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/sitebuilder-1.2~1-replacement-modules.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-3.5-dev.tar.gz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-1.3-dev.tar.gz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_uvt
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.3.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_feature
