## mediamosa-sitebuilder-7.x 1.2~8

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~8-1) stable; urgency=low

  * New versions of mediamosa_ck and mediamosa_sb*.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 01 Apr 2014 13:02:35 +0200
