## mediamosa-sitebuilder-7.x 1.2~9

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~9-1) stable; urgency=medium

  * New versions of mediamosa_ck and mediamosa_sb*.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 14 Apr 2014 14:50:43 +0200
