=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 41256 2014-04-01 11:08:40Z wsl $
+# $Id: rules 41317 2014-04-14 12:52:47Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-debversion = 1.2\~8
+debversion = 1.2\~9
 
 %:
 	exec dh $@
@@ -32,10 +32,10 @@
 		-O http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
 	cd orig-source && curl \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-01/mediamosa_ck-7.x-3.5-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-01/mediamosa_sb-7.x-1.3-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-14/mediamosa_ck-7.x-3.5-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-14/mediamosa_sb-7.x-1.3-dev.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-01/mediamosa_sb_feature-7.x-1.3-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-01/mediamosa_sb_uvt-7.x-1.3.tgz
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-14/mediamosa_sb_uvt-7.x-1.3.tgz
 	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
 	cd orig-source && curl -O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
 	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
