## mediamosa-sitebuilder-7.x 1.2~10

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~10-1) stable; urgency=medium

  * New versions of mediamosa_ck and mediamosa_sb*.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 31 Jul 2014 17:26:10 +0200
