=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 41317 2014-04-14 12:52:47Z cgielen $
+# $Id: rules 41946 2014-07-31 15:43:31Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-debversion = 1.2\~9
+debversion = 1.2\~10
 
 %:
 	exec dh $@
@@ -32,10 +32,10 @@
 		-O http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
 	cd orig-source && curl \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-14/mediamosa_ck-7.x-3.5-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-14/mediamosa_sb-7.x-1.3-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-01/mediamosa_sb_feature-7.x-1.3-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-04-14/mediamosa_sb_uvt-7.x-1.3.tgz
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-07-25/mediamosa_ck-7.x-3.5-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-07-25/mediamosa_sb-7.x-1.3.dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-07-25/mediamosa_sb_feature-7.x-1.4.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-07-25/mediamosa_sb_uvt-7.x-1.4.tgz
 	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
 	cd orig-source && curl -O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
 	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
@@ -50,11 +50,11 @@
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_ck-7.x-3.5-dev.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-1.3-dev.tgz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-1.3.dev.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_feature
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_feature-7.x-1.3-dev.tgz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_feature-7.x-1.4.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_uvt
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.3.tgz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.4.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sdk
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa-sdk-7.x-3.5.tar.gz
 	cd orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom && mv mediamosa-sdk-7.x-3.5 mediamosa_sdk
