## mediamosa-sitebuilder-7.x 1.2~11

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~11-1) stable; urgency=medium

  * New versions of mediamosa_ck, mediamosa_sb, mediamosa_sb_feature
    and sitebuilder_uvt.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 13 Nov 2014 14:51:45 +0100
