## mediamosa-sitebuilder-7.x 1.2~12

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.2~12-1) stable; urgency=medium

  * New version mediamosa_sb.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 05 Jan 2015 15:59:00 +0100
