=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 42551 2014-11-13 14:06:00Z cgielen $
+# $Id: rules 42736 2015-01-05 15:04:48Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-debversion = 1.2\~11
+debversion = 1.2\~12
 
 %:
 	exec dh $@
@@ -33,7 +33,7 @@
 	cd orig-source && curl \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_ck-7.x-3.5-dev.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_sb-7.x-1.3-dev.tgz \
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-12-14/mediamosa_sb-7.x-1.3-dev.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_sb_feature-7.x-1.5.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-07-25/mediamosa_sb_uvt-7.x-1.4.tgz
 	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
