## mediamosa-sitebuilder-7.x 1.4~2

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.4~2-1) stable; urgency=medium

  * New version mediamosa_sb and sitebuilder_uvt.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 08 Sep 2016 15:24:34 +0200
