=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 42736 2015-01-05 15:04:48Z cgielen $
+# $Id: rules 45657M 2016-09-08 14:33:44Z (local) $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-debversion = 1.2\~12
+debversion = 1.4\~2
 
 %:
 	exec dh $@
@@ -29,19 +29,19 @@
 	rm -rf orig-source
 	mkdir orig-source
 	cd orig-source && curl \
-		-O http://mediamosa.org/sites/default/files/mediamosa-sitebuilder-7.x-1.1.tgz
+		-L -O https://github.com/mediamosa/MediaMosa-SiteBuilder/archive/7.x-1.1.zip
 	cd orig-source && curl \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_ck-7.x-3.5-dev.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-12-14/mediamosa_sb-7.x-1.3-dev.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_sb_feature-7.x-1.5.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-07-25/mediamosa_sb_uvt-7.x-1.4.tgz
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2016-09-08/mediamosa_sb_uvt-7.x-1.4-uvt2.tgz
 	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
-	cd orig-source && curl -O http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz
-	tar xCf orig-source orig-source/mediamosa-sitebuilder-7.x-1.1.tgz
-	tar xCf orig-source orig-source/drupal-7.16.tar.gz
-	rm orig-source/drupal-7.16/.gitignore
-	cd orig-source/drupal-7.16 && find -type f -print0 | ( cd ../mediamosa-sitebuilder-7.x-1.1 && xargs -r0 rm; )
+	cd orig-source && curl -O https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz
+	cd orig-source && unzip 7.x-1.1.zip && mv MediaMosa-SiteBuilder-7.x-1.1 mediamosa-sitebuilder-7.x-1.1
+	tar xCf orig-source orig-source/drupal-7.50.tar.gz
+	rm orig-source/drupal-7.50/.gitignore
+	cd orig-source/drupal-7.50 && find -type f -print0 | ( cd ../mediamosa-sitebuilder-7.x-1.1 && xargs -r0 rm; true)
 	find orig-source/mediamosa-sitebuilder-7.x-1.1 -type d -empty -delete
 	rm -r orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/media
 	rm -r orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/file_entity
@@ -54,7 +54,7 @@
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_feature
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_feature-7.x-1.5.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_uvt
-	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.4.tgz
+	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-1.4-uvt2.tgz
 	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sdk
 	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa-sdk-7.x-3.5.tar.gz
 	cd orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom && mv mediamosa-sdk-7.x-3.5 mediamosa_sdk
